RubyGems Navigation menu

propel 0.4.0

The 'propel' script helps you to push your code to a remote server while following Continuous Integration (CI) best practices. Propel first checks the CI server to make sure it's passing, and then runs the local spec suite and pushes changes. If the remote server is failing, just have propel wait for it to pass while you get a coffee.

Versions:

  1. 0.4.4 - February 5, 2012 (14.5 KB)
  2. 0.4.3 - February 5, 2012 (14.5 KB)
  3. 0.4.2 - May 16, 2011 (14 KB)
  4. 0.4.1 - May 4, 2011 (13.5 KB)
  5. 0.4.0 - May 4, 2011 (13 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Justin Leitgeb

Owners:

C3dce717fc1f2915c5cd966680b7f1f7

Total downloads 19,000

For this version 1,019

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'propel', '~> 0.4.0' = Copy to clipboard Copied!

install:
gem install propel -v 0.4.0 = Copy to clipboard Copied!

Links: